<!DOCTYPE html>
<html>
<head>
  <title>Foostore</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>
  <div class="subheader">
    <div class="container slogan">
      <div class="row">
        <div class="col-sm-6">
          <h2>FooStore ­ <%= t('home.slogan') %></h2>
        </div>
        <div class="text-right col-sm-6">
          <%= link_to('Logout', destroy_user_session_path, :method => :delete, class: "logout") %>
        </div>
      </div>
    </div>
  </div>
  <div class="container text-right">
    <%= link_to "Português", home_change_language_path( language: "pt-br") %> |
    <%= link_to "Inglês", home_change_language_path( language: "en") %>
  </div>
  <div class="container">
    <%= yield %>
  </div>
</body>
</html>
